<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>سيتم تحويلك إلى صفحة تفويض فيسبوك. يُرجى إدخال الرمز في تلك الصفحة.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>نسخ الرمز و المتابعة</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>خطأ في التفويض</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>لم يتمكن من إنشاء بث</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>لم يتمكن من بدء البث</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>إزالة</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>أدخل وصف البث</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>تعديل</string>
	<key>STREAMING_ERROR</key>
	<string>خطأ في البث</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>حدث خطأ أثناء محاولة بدء الاختبار: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>تعذر الاتصال بخادم البث. يُرجى التحقق من إعدادات الحساب أو المحاولة لاحقًا.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>إعدادات RTMP غير صحيحة</string>
	<key>STREAMING_MANAGE</key>
	<string>إدارة</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>لا توجد حسابات متصلة</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>انقر فوق الزر "إدارة" الموجود في الزاوية اليمنى العليا من هذه القائمة المنبثقة للبدء.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>فتح التفضيلات</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>اطلع لايف</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>حدث خطأ أثناء تحضير البث: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>بث جديد</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>الآن</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>حدد البث</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>تسجيل الدخول مرة أخرى</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>انتهت صلاحية تسجيل الدخول</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>تيار الاختبار</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>إيقاف تدفق الاختبار</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>حسابك</string>
</dict>
</plist>
